body {
margin: 0px;
scrollbar-face-color: #FBFBFB;
scrollbar-shadow-color: #AAAAAA;
scrollbar-highlight-color: #AAAAAA;
scrollbar-3dlight-color: #FFFFFF;
scrollbar-darkshadow-color: #FFFFFF;
scrollbar-track-color: #FFFFFF;
scrollbar-arrow-color: #AAAAAA;

margin-left: 0px;
margin-top: 0px;
margin-right: 0px;
margin-bottom: 0px;
font-size:11px;
color:#666666;
font:"µ¸¿ò";
font-family: "µ¸¿ò";
font-size:12px;

}

body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,textarea,p,blockquote,th,td,input,select,textarea,button{margin:0px; padding:0px;} 
body,h1,h2,h3,h4,h5,dl,dt,dd,th,td,form,fieldset,legend,input,textarea,div,li,a {color:#999999;font-size:12px; font-weight:"µ¸¿ò";}

body {width:100%;}

img {
border:0px;
}

ul {list-style:none; padding:0; margin:0 auto;}
li {width:100%;text-align:center;display:inline; float:left;}

#main{width:100%;text-align:center;}

.SNS_BG {width:100%;background-image:url(../images/bg.jpg);border:0px;}
.SNS_BG1 {width:100%;background-image:url(../images/bg.jpg);border:0px;}

.sub0 {float:left;width:100%;padding-top:7%;}
.sub1 {float:left;width:100%;padding-top:4%;padding-bottom:7%;}
.sub2 {float:left;width:100%;padding-top:6%;padding-bottom:7%;}
